
 EXEC P_ALTERPK 'PK_PMBD_EP_HM_RES_PO', 'T_PMBD_EP_HM_RES_PO', 'FID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_EP_FNUMBER') CREATE INDEX IDX_PMBD_EP_FNUMBER ON T_PMBD_EP_HM_RES_PO ( FNUMBER );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_EP_FCREATETIME') CREATE INDEX IDX_PMBD_EP_FCREATETIME ON T_PMBD_EP_HM_RES_PO ( FCREATETIME );
 

 EXEC P_ALTERPK 'PK_PMBD_EP_HM_RES_PO_L', 'T_PMBD_EP_HM_RES_PO_L', 'FPKID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_EPL_FID') CREATE INDEX IDX_PMBD_EPL_FID ON T_PMBD_EP_HM_RES_PO_L ( FID,FLOCALEID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_EPL_FNAME') CREATE INDEX IDX_PMBD_EPL_FNAME ON T_PMBD_EP_HM_RES_PO_L ( FNAME );
 
 EXEC P_ALTERPK 'PK_PMBD_HM_RES_USERP', 'T_PMBD_HM_RES_USERP', 'FENTRYID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FID') CREATE INDEX IDX_PMBD_HM_FID ON T_PMBD_HM_RES_USERP ( FID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FSEQ') CREATE INDEX IDX_PMBD_HM_FSEQ ON T_PMBD_HM_RES_USERP ( FSEQ );
 
 EXEC P_ALTERPK 'PK_PMBD_HM_RES_USERP_L', 'T_PMBD_HM_RES_USERP_L', 'FPKID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HML_FENTRYID') CREATE INDEX IDX_PMBD_HML_FENTRYID ON T_PMBD_HM_RES_USERP_L ( FENTRYID,FLOCALEID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HML_FPOSITION') CREATE INDEX IDX_PMBD_HML_FPOSITION ON T_PMBD_HM_RES_USERP_L ( FPOSITION );
 
 EXEC P_ALTERPK 'PK_PMBD_HM_RES_USERCONTACT', 'T_PMBD_HM_RES_USERCONTACT', 'FENTRYID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FID1') CREATE INDEX IDX_PMBD_HM_FID1 ON T_PMBD_HM_RES_USERCONTACT ( FID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FSEQ1') CREATE INDEX IDX_PMBD_HM_FSEQ1 ON T_PMBD_HM_RES_USERCONTACT ( FSEQ );
 
 EXEC P_ALTERPK 'PK_PMBD_HM_RES_ROLE', 'T_PMBD_HM_RES_ROLE', 'FENTRYID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FID2') CREATE INDEX IDX_PMBD_HM_FID2 ON T_PMBD_HM_RES_ROLE ( FID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FSEQ2') CREATE INDEX IDX_PMBD_HM_FSEQ2 ON T_PMBD_HM_RES_ROLE ( FSEQ );
 
 EXEC P_ALTERPK 'PK_PMBD_HM_RES_QATION', 'T_PMBD_HM_RES_QATION', 'FENTRYID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FID3') CREATE INDEX IDX_PMBD_HM_FID3 ON T_PMBD_HM_RES_QATION ( FID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FSEQ3') CREATE INDEX IDX_PMBD_HM_FSEQ3 ON T_PMBD_HM_RES_QATION ( FSEQ );
 
 EXEC P_ALTERPK 'PK_PMBD_HM_RES_PROJECT', 'T_PMBD_HM_RES_PROJECT', 'FENTRYID', '1';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FID4') CREATE INDEX IDX_PMBD_HM_FID4 ON T_PMBD_HM_RES_PROJECT ( FID );
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_PMBD_HM_FSEQ4') CREATE INDEX IDX_PMBD_HM_FSEQ4 ON T_PMBD_HM_RES_PROJECT ( FSEQ );





